
From: Denis Vlasenko <vda@ilport.com.ua>

OOM killer prints a stray newline.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 mm/page_alloc.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN mm/page_alloc.c~kill-stray-newline mm/page_alloc.c
--- 25/mm/page_alloc.c~kill-stray-newline	2005-06-16 00:05:42.000000000 -0700
+++ 25-akpm/mm/page_alloc.c	2005-06-16 00:05:42.000000000 -0700
@@ -1314,7 +1314,7 @@ void show_free_areas(void)
 	get_page_state(&ps);
 	get_zone_counts(&active, &inactive, &free);
 
-	printk("\nFree pages: %11ukB (%ukB HighMem)\n",
+	printk("Free pages: %11ukB (%ukB HighMem)\n",
 		K(nr_free_pages()),
 		K(nr_free_highpages()));
 
_
